/* Style By Pooja */
body, p, h1, h2, h3, h4, h5, h6, span, ul, ol, li, dl, dt, dd, form {
  padding: 0;
  margin: 0; }

html, body {
  padding: 0;
  margin: 0;
  height: auto; }

input {
  outline: none; }

textarea {
  border: none;
  outline: none;
  overflow: auto;
  resize: none; }

select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none; }

select::-ms-expand {
  display: none; }

input.button {
  border: none;
  outline: none; }

input::-webkit-input-placeholder {
  opacity: 1; }

input::-moz-placeholder {
  opacity: 1; }

input:-ms-input-placeholder {
  opacity: 1; }

input:-moz-placeholder {
  opacity: 1; }

input[type=checkbox] {
  border: none;
  outline: none; }

img {
  outline: none;
  border: none;
  max-width: 100%;
  user-select: none;
  -webkit-user-select: none; }

li {
  list-style: none; }

a, a:active, a:hover {
  text-decoration: none;
  outline: none !important;
  user-select: none;
  -webkit-user-select: none; }

a:focus {
  outline: none;
  text-decoration: none; }

* {
  box-sizing: border-box; }

button, a, input[type="submit"] {
  -o-transition: all .5s ease-out, all 0.5s ease-in;
  -ms-transition: all .5s ease-out, all 0.5s ease-in;
  -moz-transition: all .5s ease-out, all 0.5s ease-in;
  -webkit-transition: all .5s ease-out, all 0.5s ease-in;
  transition: all .5s ease-out, all 0.5s ease-in; }

:not(output):-moz-ui-invalid {
  box-shadow: inset; }

a:hover, a, a:focus {
  color: inherit; }

a, a:hover, a:focus, button, button:hover, button:focus {
  outline: none; }

div:focus {
  outline: none; }

*:focus {
  outline: none; }

/*--- Fonts ---*/
@font-face {
  font-family: "Myriad-Web-Pro-Regular";
  src: url("../fonts/Myriad-Web-Pro-Regular.eot");
  src: url("../fonts/Myriad-Web-Pro-Regular.eot?iefix") format("embedded-opentype"), url("../fonts/Myriad-Web-Pro-Regular.woff") format("woff"), url("../fonts/Myriad-Web-Pro-Regular.ttf") format("truetype"), url("../fonts/Myriad-Web-Pro-Regular.svgMyriad-Web-Pro-Regular") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: "Myriad-Web-Pro-Bold";
  src: url("../fonts/Myriad-Web-Pro-Bold.eot");
  src: url("../fonts/Myriad-Web-Pro-Bold.eot?iefix") format("embedded-opentype"), url("../fonts/Myriad-Web-Pro-Bold.woff") format("woff"), url("../fonts/Myriad-Web-Pro-Bold.ttf") format("truetype"), url("../fonts/Myriad-Web-Pro-Bold.svgMyriad-Web-Pro-Bold") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'fa-brands-400';
  src: url("../fonts/fa-brands-400.eot");
  src: url("../fonts/fa-brands-400.eot?iefix") format("embedded-opentype"), url("../fonts/fa-brands-400.woff") format("woff"), url("../fonts/fa-brands-400.ttf") format("truetype"), url("../fonts/fa-brands-400.svgfa-brands-400") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'fa-regular-400';
  src: url("../fonts/fa-regular-400.eot");
  src: url("../fonts/fa-regular-400.eot?iefix") format("embedded-opentype"), url("../fonts/fa-regular-400.woff") format("woff"), url("../fonts/fa-regular-400.ttf") format("truetype"), url("../fonts/fa-regular-400.svgfa-regular-400") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'fa-solid-900';
  src: url("../fonts/fa-solid-900.eot");
  src: url("../fonts/fa-solid-900.eot?iefix") format("embedded-opentype"), url("../fonts/fa-solid-900.woff") format("woff"), url("../fonts/fa-solid-900.ttf") format("truetype"), url("../fonts/fa-solid-900.svgfa-solid-900") format("svg");
  font-weight: normal;
  font-style: normal; }
/*--- Fonts ---*/
/*--- font mixins ---*/
/*--- font mixins ---*/
/*--- color mixins ---*/
/*--- color mixins ---*/
/*--- general mixins ---*/
/*--- general mixins ---*/
[class*='col'] {
  padding: 0;
  margin: 0; }

._fl {
  float: left; }

._fr {
  float: right; }

.container {
  max-width: 1170px;
  width: 100%;
  padding: 0;
  margin: auto; }
  .container::before, .container::after {
    content: "";
    display: table; }
  .container::after {
    clear: both; }

.hvr-radial-out:before {
  background: #231f20;
  transition: 1s; }

/* Common Style for Lees Meer button */
.carousel-control-prev, .carousel-control-next {
  display: none; }
.modal .carousel-control-prev, .modal .carousel-control-next {
  display: block; }
/* Common Style for Lees Meer button */
/* Header Style Starts */
.header_wrapper_main .header_main {
  background: #ffffff;
  padding: 12px 0; }
  .header_wrapper_main .header_main .header_main_inner {
    display: flex;
    align-items: center;
    justify-content: space-between; }
    .header_wrapper_main .header_main .header_main_inner .head_adres ul {
      display: flex;
      align-items: center; }
      .header_wrapper_main .header_main .header_main_inner .head_adres ul li {
        padding-left: 50px; }
        .header_wrapper_main .header_main .header_main_inner .head_adres ul li:not(:last-child) {
          border-right: 1px solid #d3d2d2; }
        .header_wrapper_main .header_main .header_main_inner .head_adres ul li span {
          display: block; }
        .header_wrapper_main .header_main .header_main_inner .head_adres ul li a {
          font: 15px/30px Myriad-Web-Pro-Bold;
          color: #231f20;
          display: block; }
        .header_wrapper_main .header_main .header_main_inner .head_adres ul li.hd_call {
          background: url(../images/head_call.png) no-repeat left center;
          padding-right: 30px;
          margin-right: 30px; }
        .header_wrapper_main .header_main .header_main_inner .head_adres ul li.hd_mail {
          background: url(../images/head_mail.png) no-repeat left center; }
.header_wrapper_main .header_menu {
  background: #231f20;
  padding: 25.5px 0; }
  .header_wrapper_main .header_menu .menus .overlay a.closebtn {
    display: none; }
  .header_wrapper_main .header_menu .menus .overlay .orlay_cont ul {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center; }
    .header_wrapper_main .header_menu .menus .overlay .orlay_cont ul li {
      margin-right: 30px; }
      .header_wrapper_main .header_menu .menus .overlay .orlay_cont ul li a {
        font: 18px/30px Myriad-Web-Pro-Regular;
        color: #ffffff; }
        .header_wrapper_main .header_menu .menus .overlay .orlay_cont ul li a:hover, .header_wrapper_main .header_menu .menus .overlay .orlay_cont ul li a.active {
          color: #ed1c24; }
        .header_wrapper_main .header_menu .menus .overlay .orlay_cont ul li a:after {
          content: "";
          clear: both;
          display: block;
          width: 0;
          height: 2px;
          transition: 1s;
          background: #ffffff;
          opacity: 0;
          visibility: hidden; }
        .header_wrapper_main .header_menu .menus .overlay .orlay_cont ul li a:hover:after, .header_wrapper_main .header_menu .menus .overlay .orlay_cont ul li a.active:after {
          width: 100%;
          opacity: 1;
          visibility: visible; }
  .header_wrapper_main .header_menu .menus span.icontab {
    display: none; }

/* Header Style Ends */
/* Homepage */
/* Banner starts */
.banner {
  position: relative;
  z-index: 1; }
  .banner #carouselExampleIndicators .carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 0;
    justify-content: end;
    margin-bottom: 35px; }
    .banner #carouselExampleIndicators .carousel-indicators button {
      font: 18px/18px Myriad-Web-Pro-Regular;
      color: #ed1c24;
      background: transparent;
      opacity: 1;
      text-indent: unset;
      width: auto;
      height: 20px;
      margin: 0 10px 0 0;
      border: none; }
      .banner #carouselExampleIndicators .carousel-indicators button:hover, .banner #carouselExampleIndicators .carousel-indicators button.active {
        color: #ffffff;
        transition: 1s; }
      .banner #carouselExampleIndicators .carousel-indicators button:after {
        content: "";
        clear: both;
        display: block;
        width: 0;
        height: 1px;
        background: #ffffff;
        opacity: 0;
        visibility: hidden;
        transition: 1s; }
      .banner #carouselExampleIndicators .carousel-indicators button:hover:after, .banner #carouselExampleIndicators .carousel-indicators button.active:after {
        width: 100%;
        opacity: 1;
        visibility: visible; }
  .banner #carouselExampleIndicators .carousel-inner .carousel-item .banner_inner img {
    width: 100%;
    max-height: 500px;
    height: 500px; }
  .banner #carouselExampleIndicators .carousel-inner .carousel-item .banner_inner .ban_content {
    max-width: 700px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 50%;
    transform: translateY(90%);
    z-index: 11;
    text-align: center;
    margin-bottom: 95px; }
    .banner #carouselExampleIndicators .carousel-inner .carousel-item .banner_inner .ban_content p strong {
      font: 60.31px/60.31px "Times New Roman", Times, serif;
      color: #ffffff;
      padding-bottom: 30px;
      display: block; }
    .banner #carouselExampleIndicators .carousel-inner .carousel-item .banner_inner .ban_content a {
      font: 17px/17px Myriad-Web-Pro-Bold;
      color: #ffffff;
      text-transform: uppercase;
      text-align: left;
      display: block;
      max-width: 165px;
      width: 100%;
      margin: 0 auto;
      padding: 13px 10px;
      border: 1px solid #ffffff;
      border-top-left-radius: 25px;
      border-bottom-right-radius: 25px;
      padding: 13px 18px 13px 25px;
      background: url(../images/ban_arrow.png) no-repeat right 20px center; }

.hm_jobs_main {
  background: #e3e3e3;
  padding: 100px 0 98px 0; }
  .hm_jobs_main .hm_jobs_block {
    display: flex; }
    .hm_jobs_main .hm_jobs_block .jobs_blk {
      margin-right: 10px; }

.hm_power_main {
  padding: 95px 0 90px; }
  .hm_power_main .hm_power_block {
    display: flex;
    align-items: center; }
    .hm_power_main .hm_power_block .power_img {
      width: 54%;
      margin-right: 50px; }
    .hm_power_main .hm_power_block .power_content {
      width: 46%; }
      .hm_power_main .hm_power_block .power_content h6 {
        font: 13px/39px Myriad-Web-Pro-Regular;
        color: #ed1c24;
        text-transform: uppercase; }
      .hm_power_main .hm_power_block .power_content h1 {
        font: 45px/40px Myriad-Web-Pro-Bold;
        color: #231f20;
        padding-bottom: 12px; }
      .hm_power_main .hm_power_block .power_content p {
        font: 15px/20px Myriad-Web-Pro-Regular;
        color: #4c4c4c;
        padding-bottom: 22px; }
      .hm_power_main .hm_power_block .power_content a.rd_more {
        font: 17px/17px Myriad-Web-Pro-Bold;
        color: #231f20;
        max-width: 165px;
        width: 100%;
        display: block;
        border: 1px solid #ed1c24;
        border-top-left-radius: 20px;
        border-bottom-right-radius: 20px;
        text-transform: uppercase;
        padding: 13px 22px 13px 25px;
        background: url(../images/hm_arrow.png) no-repeat right 22px center; }

/* Homepage ends */
/* Footer Code Starts */
.footer_block {
  background: #231f20;
  padding-top: 50px; }
  .footer_block .footer_main {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding-bottom: 40px; }
    .footer_block .footer_main .footer_inner {
      display: flex; }
      .footer_block .footer_main .footer_inner .logo {
        width: 37%; }
      .footer_block .footer_main .footer_inner .foot.links {
        width: 28%; }
        .footer_block .footer_main .footer_inner .foot.links .ft_drop {
          display: flex; }
          .footer_block .footer_main .footer_inner .foot.links .ft_drop ul:first-of-type {
            margin-right: 40px; }
          .footer_block .footer_main .footer_inner .foot.links .ft_drop ul li a {
            font: 15px/30px Myriad-Web-Pro-Regular;
            color: #ffffff;
            -webkit-background-clip: text;
            -webkit-text-fill-color: transparent;
            background-image: linear-gradient(to left, #ffffff 50%, #ed1c24 50%);
            background-size: 200% 100%;
            background-position: 100%; }
            .footer_block .footer_main .footer_inner .foot.links .ft_drop ul li a span {
              padding-left: 10px; }
            .footer_block .footer_main .footer_inner .foot.links .ft_drop ul li a:hover {
              background-position: 0; }
      .footer_block .footer_main .footer_inner .foot.contact {
        width: 35%; }
        .footer_block .footer_main .footer_inner .foot.contact .ft_drop ul li a.ft_phn {
          font: 15px/25px Myriad-Web-Pro-Bold;
          color: #ed1c24; }
      .footer_block .footer_main .footer_inner .foot p.ft_clk {
        font: 24px/24px Myriad-Web-Pro-Bold;
        color: #ffffff;
        padding-top: 6px;
        padding-bottom: 25px; }
      .footer_block .footer_main .footer_inner .foot .ft_drop ul li a {
        font: 15px/30px Myriad-Web-Pro-Regular;
        color: #ffffff; }
        .footer_block .footer_main .footer_inner .foot .ft_drop ul li a span {
          padding-left: 10px; }
        .footer_block .footer_main .footer_inner .foot .ft_drop ul li a:hover {
          color: #ed1c24; }

.footer_copy {
  padding: 26px 0; }
  .footer_copy .foot_copy_inr {
    display: flex;
    justify-content: space-between; }
    .footer_copy .foot_copy_inr .ft_copyright p {
      font: 15px/29px Myriad-Web-Pro-Regular;
      color: #ffffff; }
      .footer_copy .foot_copy_inr .ft_copyright p a {
        color: #ed1c24; }
    .footer_copy .foot_copy_inr .foot_links ul {
      display: flex; }
      .footer_copy .foot_copy_inr .foot_links ul li a {
        font: 15px/17px Myriad-Web-Pro-Regular;
        color: #ffffff; }
      .footer_copy .foot_copy_inr .foot_links ul li:last-child:after {
        content: ""; }
      .footer_copy .foot_copy_inr .foot_links ul li:not(:last-child) {
        margin-right: 10px; }
        .footer_copy .foot_copy_inr .foot_links ul li:not(:last-child) a {
          padding-right: 7px; }
      .footer_copy .foot_copy_inr .foot_links ul li:after {
        content: "|";
        clear: both;
        display: inline-block;
        color: #ffffff; }

/* Footer Style Ends */
/* Breadcrumb Starts*/
.breadcrumb {
  background: url(../images/breadcrumb.png) no-repeat center center;
  background-size: cover;
  padding: 82px 0 75px 0;
  margin: 0; }
  .breadcrumb.gallery {
    background: url(../images/gallery_breadcrumb.jpg) no-repeat center center;
    background-size: cover; }
  .breadcrumb .breads {
    text-align: center; }
    .breadcrumb .breads h4.bread-title {
      font: 35px/35px Myriad-Web-Pro-Bold;
      color: #ffffff; }
    .breadcrumb .breads ul li {
      display: inline-block; }
      .breadcrumb .breads ul li a, .breadcrumb .breads ul li span {
        font: 15px/17px Myriad-Web-Pro-Regular;
        color: #ffffff; }
      .breadcrumb .breads ul li:not(:last-child):after {
        content: "/";
        color: #ffffff; }

/* Breadcrumb Ends*/
/* VFD House Page Code Starts */
.vfd_house_page {
  padding: 100px 0; }
  .vfd_house_page .vfd_house_inner .vfd_flex {
    display: flex;
    justify-content: space-between;
    align-items: center; }
  .vfd_house_page .vfd_house_inner .vfd_blk2 {
    padding: 70px 0 50px 0; }
    .vfd_house_page .vfd_house_inner .vfd_blk2 .content {
      width: 51%;
      padding-right: 35px; }
      .vfd_house_page .vfd_house_inner .vfd_blk2 .content h1 {
        font: 45px/40px Myriad-Web-Pro-Bold;
        color: #231f20;
        text-transform: uppercase;
        padding-bottom: 10px; }
      .vfd_house_page .vfd_house_inner .vfd_blk2 .content p {
        font: 15px/20px Myriad-Web-Pro-Regular;
        color: #4c4c4c;
        padding-bottom: 10px; }
    .vfd_house_page .vfd_house_inner .vfd_blk2 .image {
      width: 49%; }
  .vfd_house_page .vfd_house_inner .vfd_blk3 {
    padding-top: 50px; }
  .vfd_house_page .vfd_house_inner .vfd_blk4 .quots {
    padding: 80px 0 45px 0; }
    .vfd_house_page .vfd_house_inner .vfd_blk4 .quots p {
      font: 25px/25px Myriad-Web-Pro-Regular;
      color: #231f20;
      padding-left: 105px;
      padding-top: 25px;
      background: url(../images/quots.png) no-repeat top left;
      max-width: 910px;
      width: 100%;
      margin: 0 auto; }
  .vfd_house_page .vfd_house_inner .vfd_blk6 {
    padding: 50px 0; }
    .vfd_house_page .vfd_house_inner .vfd_blk6 .ryt_img .img-top {
      margin-bottom: 50px; }

/* VFD House Page Code Ends */
/* Gallery Page Code Starts */
.gallery_page {
  padding: 96px 0 70px; }
  .gallery_page .gal_top_content {
    max-width: 380px;
    width: 100%;
    text-align: center;
    margin: 0 auto; }
    .gallery_page .gal_top_content h1 {
      font: 44.99px/45px Myriad-Web-Pro-Bold;
      color: #231f20;
      text-transform: uppercase;
      padding-bottom: 10px; }
    .gallery_page .gal_top_content p {
      font: 16px/17px Myriad-Web-Pro-Regular;
      color: #4c4c4c;
      padding-bottom: 63px; }
  .gallery_page .gallery_main {
    margin: 0 -10px;
    padding-bottom: 50px; }
    .gallery_page .gallery_main .gal_img {
      float: left;
      margin-right: 20px;
      margin-bottom: 20px; }
      .gallery_page .gallery_main .gal_img a {
        position: relative;
        display: block; }
        .gallery_page .gallery_main .gal_img a:before {
          content: "";
          clear: both;
          display: table;
          width: 0;
          height: 0;
          position: absolute;
          top: 0;
          left: 0;
          background: rgba(0, 0, 0, 0.5);
          border-top-left-radius: 50px;
          border-bottom-right-radius: 50px;
          transition: 1s all ease-in-out;
          opacity: 0;
          visibility: hidden; }
        .gallery_page .gallery_main .gal_img a:after {
          content: "";
          clear: both;
          display: table;
          width: 47px;
          height: 47px;
          position: absolute;
          top: 35%;
          transform: translateY(50%);
          left: 0;
          right: 0;
          margin: 0 auto;
          background: url(../images/zoom.png) no-repeat center center;
          transition: 1s all ease-in-out;
          opacity: 0;
          visibility: hidden; }
        .gallery_page .gallery_main .gal_img a:hover:before {
          opacity: 1;
          visibility: visible;
          width: 100%;
          height: 100%; }
        .gallery_page .gallery_main .gal_img a:hover:after {
          opacity: 1;
          visibility: visible; }
  .gallery_page .gallery_btn a.rd_more {
    font: 20px/17px Myriad-Web-Pro-Bold;
    color: #231f20;
    max-width: 185px;
    width: 100%;
    display: block;
    border: 1px solid #ed1c24;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    text-transform: uppercase;
    padding: 18px 22px;
    margin: 0 auto;
    background: url(../images/right_arrow.png) no-repeat right 22px center; }

/* Gallery Page Code Ends */

/*# sourceMappingURL=style.css.map */



/*new changes*/
.hm_jobs_main .hm_jobs_block .jobs_blk{width: 32.33%; margin-right: 1.5%;}
.hm_jobs_main .hm_jobs_block .jobs_blk:nth-child(3n){margin-right: 0;}
.vfd_house_page .vfd_house_inner .vfd_blk3 .left_image, .vfd_house_page .vfd_house_inner .vfd_blk6 .left_img{padding-right: 35px;}
.gallery_page .gallery_main .gal_img{float: none; margin-right:0; padding: 0 10px;}
.gallery_page .gallery_main .gal_img img{max-width: 100%; width: 100%; height: 100%;}
.gallery_page .gallery_main .gal_img a{height: 100%; border-top-left-radius: 50px;
    border-bottom-right-radius: 50px; overflow: hidden;}
.footer_copy .foot_copy_inr .foot_links ul li a{-webkit-background-clip: text;-webkit-text-fill-color: transparent; background-image: linear-gradient(to left, #ffffff 50%, #ed1c24 50%); background-size: 200% 100%;background-position: 100%;}
.footer_copy .foot_copy_inr .foot_links ul li a:hover{background-position: 0; color: #ed1c24;}
.gallery_page .gallery_main{margin: 0;}
.banner #carouselExampleIndicators .carousel-indicators{margin: 0 auto 35px; max-width: 1170px; left: 0;}
.banner #carouselExampleIndicators .carousel-indicators button{margin-right: 28px;}
.banner #carouselExampleIndicators .carousel-indicators button:last-child{margin-right: 0;}
.footer_block .footer_main .footer_inner .foot .ft_drop ul li a > img:last-of-type{display: none;}
.footer_block .footer_main .footer_inner .foot .ft_drop ul li a:hover > img:last-of-type{display: inline-block;}
.footer_block .footer_main .footer_inner .foot .ft_drop ul li a:hover > img:first-of-type{display: none;}

.banner #carouselExampleIndicators .carousel-inner .carousel-item .banner_inner .ban_content a:hover {
    background-position: right 15px center;
}
.hm_power_main .hm_power_block .power_content a.rd_more:hover {
    background-position: right 15px center;
}
.gallery_page .gallery_btn a.rd_more:hover {
    background-position: right 15px center;
}
.modal .ratio {
  background: transparent!important;
}
.modal .carousel-control-next, .modal .carousel-control-prev {
  opacity: 1;
}
.modal .carousel-control-next:focus, .modal .carousel-control-next:hover, .modal .carousel-control-prev:focus, .modal .carousel-control-prev:hover {
  opacity: 1;
}
.modal .btn-close {
  opacity: 1;
}
.modal {
  background: rgba(0,0,0,0.5);
}

/*Responsive*/
 @media screen and (max-width:1200px){
  /*Home page*/
  .container{padding: 0 10px!important;}
  .banner #carouselExampleIndicators .carousel-inner .carousel-item .banner_inner .ban_content p strong{font-size: 53px; line-height: 55px;}
  .banner #carouselExampleIndicators .carousel-indicators{padding: 0 10px;}
  /*vfd*/
  .vfd_house_page {padding: 80px 0;}
  .vfd_house_page .vfd_house_inner .vfd_blk2 {padding: 70px 0 30px 0;}
  .vfd_house_page .vfd_house_inner .vfd_blk4 .quots { padding: 50px 0 45px 0;}

  /*gallery*/
  .gallery_page {
    padding: 75px 0 60px;}
  .gallery_page .gal_top_content p{padding-bottom: 40px;}
  .gallery_page .gallery_main{padding-bottom: 35px;}


 }



 @media screen and (max-width:1100px){
  /*home page*/
  .banner #carouselExampleIndicators .carousel-inner .carousel-item .banner_inner img{max-height: 450px;}
  .header_wrapper_main .header_menu{padding: 15px 0;}
  .hm_jobs_main {padding: 80px 0;}
  .hm_power_main {padding: 75px 0 70px;}
  .banner #carouselExampleIndicators .carousel-inner .carousel-item .banner_inner .ban_content p strong {font-size: 48px;line-height: 52px;}
  .footer_copy {padding: 18px 0;}
  
  /*vfd*/
  .breadcrumb{padding: 60px 0;}
  .vfd_house_page {padding: 60px 0;}
  
  /*gallery*/
  .gallery_page .gal_top_content h1{font-size: 41px;}
  .gallery_page {padding: 60px 0 50px;}
  




 }

 @media screen and (max-width:991px){
  /*home page*/
  .header_wrapper_main .header_main .header_main_inner .logo{max-width: 160px;}
  .hm_power_main .hm_power_block .power_content h1{font-size: 42px;}
  .hm_power_main .hm_power_block .power_img{margin-right: 30px;}
  .footer_block .footer_main .footer_inner .logo img{max-width: 220px;}
  .hm_jobs_main {padding: 70px 0;}
  .hm_power_main {padding: 65px 0 60px;}
  .hm_power_main .hm_power_block .power_content p{padding-bottom: 15px;}

  /*VFD*/
  .vfd_house_page .vfd_house_inner .vfd_blk2 .content h1{font-size: 40px;}
  .vfd_house_page .vfd_house_inner .vfd_blk4 .quots p{font-size: 23px; padding-left: 90px; background-size: 70px;}

  .gallery_page .gallery_main .gal_img img{min-height: 260px;}

 }

 @media screen and (max-width:880px){
  /*home page*/
  .header_wrapper_main .header_menu{padding: 10px 0;}
  .header_wrapper_main .header_menu .menus .overlay .orlay_cont ul li a{font-size: 16px; line-height: 22px;}
  .banner #carouselExampleIndicators .carousel-inner .carousel-item .banner_inner .ban_content p strong{font-size: 44px; line-height: 48px; padding-bottom: 20px;}
  .banner #carouselExampleIndicators .carousel-inner .carousel-item .banner_inner img{max-height: 420px;}
  .hm_jobs_main {padding: 60px 0;}
  .hm_power_main {padding: 55px 0 50px;}
  .hm_power_main .hm_power_block .power_content h1{font-size: 40px; line-height: 40px;}
  
  /*vfd*/
  .breadcrumb{padding: 50px 0;}
  


 }

 @media screen and (max-width:767px){
  /*homepage*/
  .header_wrapper_main .header_menu .menus span.icontab, .header_wrapper_main .header_menu .menus .overlay a.closebtn{display: block;}
 .overlay{background: rgba(0, 0, 0, 0.3); position: absolute; height: 100vh; left: -9999px; transition: .5s all; top: 0; width: 100%; z-index: 10;}
 .header_wrapper_main .menus .overlay .orlay_cont ul{display: block!important;}
 .header_wrapper_main .menus .overlay .orlay_cont ul li{display: block; margin-bottom: 15px; padding:0 20px;}
 .overlay.mystyle{left: 0; position: fixed; overflow-y: auto;}
 .header_wrapper_main .menus .overlay a.closebtn{display: block; position: absolute; left: 220px; top: 5px; line-height: 40px; font-size: 40px; z-index: 99;}
 .header_wrapper_main .menus .overlay .orlay_cont{max-width: 260px; height: 100%; background: #fff; position: relative; padding-top: 60px;}
 .header_wrapper_main .menus{width: 34px;}
 .header_wrapper_main{position: relative; justify-content: space-between; padding: 25px 0;}
 .header_wrapper_main .logo{position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); width: auto; max-width: 150px;}
 body.noscroll{position: fixed; top: 0; left: 0; right: 0;}
 .header_wrapper_main .header_menu .menus .overlay .orlay_cont ul li a{color: #000; display: block;}
 .header_wrapper_main .header_menu{background: transparent;}
 .header_wrapper_main .header_main .header_main_inner .head_adres ul li span{display: none;}
 .header_wrapper_main .header_main .header_main_inner .head_adres ul li{background-size: contain; width: 40px; height: 40px; position: relative; border: none!important; padding: 0;}
 .header_wrapper_main .header_main .header_main_inner .head_adres ul li a{position: absolute; width: 120px; background: #000; color: #fff; padding: 5px; text-align: center; border-radius: 20px; line-height: 20px; bottom: -50px; right: 0; opacity: 0; visibility: hidden;}
  .header_wrapper_main .header_main .header_main_inner .head_adres ul li.hd_call{margin-right: 20px;}
 .header_wrapper_main .header_main .header_main_inner{justify-content: end;}
 .header_wrapper_main .header_main .header_main_inner .head_adres ul li.show_up a{opacity: 1; visibility: visible; bottom: -30px;}
 .header_wrapper_main .header_main .header_main_inner .head_adres ul li.hd_mail a{width: 190px;}
.header_wrapper_main{display: flex; flex-direction: row-reverse; align-items: center;}
.header_wrapper_main .header_menu .menus span.icontab{text-align: center; border: 1px solid #000; border-radius: 7px;}
.banner #carouselExampleIndicators .carousel-inner .carousel-item .banner_inner .ban_content p strong{font-size: 40px; line-height: 44px;}
.banner #carouselExampleIndicators .carousel-inner .carousel-item .banner_inner img{max-height: 400px;}
.hm_jobs_main .hm_jobs_block{flex-wrap: wrap; max-width: 600px; margin: 0 auto;}
.hm_jobs_main .hm_jobs_block .jobs_blk{width: 49%; margin-right: 2%; margin-bottom: 20px;}
.hm_jobs_main .hm_jobs_block .jobs_blk:nth-child(3n){margin-right: 2%;}
.hm_jobs_main .hm_jobs_block .jobs_blk:nth-child(2n){margin-right: 0%;}
.hm_power_main .hm_power_block{flex-direction: column;}
.hm_power_main .hm_power_block .power_img{width:100%; max-width: 500px; margin: 0 auto 30px;}
.hm_power_main .hm_power_block .power_content{width: 100%; text-align: center; }
.hm_power_main .hm_power_block .power_content a.rd_more{margin: 0 auto;}
.footer_block .footer_main .footer_inner{flex-direction: column;}
.footer_block .footer_main .footer_inner .logo{width: 100%; text-align: center; margin-bottom: 30px;}
.footer_block .footer_main .footer_inner .foot{width: 100%!important; border-bottom: 1px solid rgba(255, 255, 255, 0.2); margin-bottom: 10px;}
.footer_block .footer_main .footer_inner .foot.links .ft_drop{flex-direction: column;}
.footer_block .footer_main .footer_inner .foot p.ft_clk{padding-bottom: 10px; position: relative;}
.footer_block .footer_main .footer_inner .foot .ft_drop, .footer_block .footer_main .footer_inner .foot.links .ft_drop{display: none; margin-bottom: 10px;}
.footer_block .footer_main .footer_inner .foot p.ft_clk::before, .footer_block .footer_main .footer_inner .foot p.ft_clk::after { content: ""; display: block;width: 10px; height: 2px; background: #e0e0e0; position: absolute; top: 15px; right: 20px; transform: rotate(45deg); transition: 0.5s all;}
.footer_block .footer_main .footer_inner .foot p.ft_clk::after { right: 14px;transform: rotate(138deg);}
.footer_block .footer_main .footer_inner .foot p.ft_clk.active::before { transform: rotate(138deg);background: #ed1c24;}
.footer_block .footer_main .footer_inner .foot p.ft_clk.active::after { transform: rotate(40deg); background: #ed1c24;}
.footer_copy .foot_copy_inr{flex-direction: column-reverse;}
.footer_copy .foot_copy_inr .foot_links ul{justify-content: center;}
.footer_copy .foot_copy_inr .ft_copyright p{text-align: center;}
.footer_copy .foot_copy_inr .foot_links{margin-bottom: 5px;}
.footer_copy { padding: 12px 0;}
.banner #carouselExampleIndicators .carousel-inner .carousel-item .banner_inner .ban_content{max-width: 550px;}
.hm_jobs_main { padding: 60px 0 40px;}
.hm_power_main .hm_power_block .power_content a.rd_more{padding: 13px 22px 13px 13px; background-position-x:90% ;}
.footer_block .footer_main .footer_inner .foot.contact{border: none; margin-bottom: 0;}
.footer_block .footer_main{padding-bottom: 0;}
.banner #carouselExampleIndicators .carousel-indicators button{margin-right: 23px;}

 
 /*vfd*/
 .vfd_house_page .vfd_house_inner .vfd_blk2{flex-direction: column;}
 .vfd_house_page .vfd_house_inner .vfd_blk2 .content{width: 100%; text-align: center; margin-bottom: 30px; padding: 0;}
 .vfd_house_page .vfd_house_inner .vfd_blk2 {padding: 50px 0 30px 0;}
 .vfd_house_page .vfd_house_inner .vfd_blk2 .image{width: 100%; text-align: center;}
 .vfd_house_page .vfd_house_inner .vfd_blk3 { padding-top: 10px; flex-direction: column;}
 .vfd_house_page .vfd_house_inner .vfd_blk3 .left_image{width: 100%; text-align: center; margin-bottom: 40px; padding: 0;}
 .vfd_house_page .vfd_house_inner .vfd_blk3 .right_image{width: 100%; text-align: center;}
 .vfd_house_page .vfd_house_inner .vfd_blk4 .quots{padding: 40px 0;}
 .vfd_house_page .vfd_house_inner .vfd_blk6{flex-direction: column;}
 .vfd_house_page .vfd_house_inner .vfd_blk6 .left_img{padding: 0; margin-bottom: 40px;}
 .vfd_house_page .vfd_house_inner .vfd_blk6{padding: 40px 0;}

 /*gallery*/
 .gallery_page .gal_top_content h1 { font-size: 36px; line-height: 40px;}
.gallery_page{padding: 50px 0;}
.gallery_page .gallery_btn a.rd_more{padding: 13px 22px; font-size: 18px; line-height: 18px;}


 }

 @media screen and (max-width:650px){

  /*home page*/
  .footer_block .footer_main .footer_inner .foot p.ft_clk{font-size: 21px; line-height: 22px;}
  .footer_block .footer_main .footer_inner .logo img{max-width: 200px;}
  .header_wrapper_main .header_main .header_main_inner .logo{max-width: 145px;}
 
 /*vfd*/
 .vfd_house_page .vfd_house_inner .vfd_blk2 .content h1{font-size: 36px;}
 .vfd_house_page .vfd_house_inner .vfd_blk2 {padding: 35px 0 30px 0;}
 .vfd_house_page .vfd_house_inner .vfd_blk4 .quots p {font-size: 21px; padding-left: 80px; background-size: 60px;padding-top: 15px;}
 


 }

 @media screen and (max-width:575px){
  .gallery_page .gallery_main .gal_img img{max-height: 400px;}
 }

 @media screen and (max-width:550px){

  /*home page*/
  .banner #carouselExampleIndicators .carousel-inner .carousel-item .banner_inner .ban_content p strong {font-size: 35px; line-height: 40px;}
  .hm_power_main .hm_power_block .power_content h1 { font-size: 35px;line-height: 38px;}
  .banner #carouselExampleIndicators .carousel-indicators button{margin-right: 20px;}
  
  /*Vfd*/
  .breadcrumb .breads h4.bread-title{font-size: 30px;}
  .breadcrumb {
    padding: 40px 0;
}


 }

 @media screen and (max-width:480px){
  .header_wrapper_main .header_main .header_main_inner .logo{max-width: 130px;}
  .header_wrapper_main .header_main .header_main_inner .head_adres ul li.hd_call{margin-right: 10px;}
  .header_wrapper_main .header_main .header_main_inner .head_adres ul li{width: 30px; height: 30px; background-size: contain!important;}
  .header_wrapper_main{padding: 15px 0;}
  .hm_jobs_main .hm_jobs_block .jobs_blk{width: 100%; max-width: 300px; margin: 0 auto 20px!important;}
  .hm_jobs_main {padding: 40px 0 30px;}
  .hm_power_main .hm_power_block .power_content h1 { font-size: 30px;line-height: 32px;}
  .banner #carouselExampleIndicators .carousel-inner .carousel-item .banner_inner .ban_content p strong {font-size: 30px; line-height: 37px;}
  .footer_copy .foot_copy_inr .ft_copyright p{font-size: 14px; line-height: 22px;}
  .footer_copy .foot_copy_inr .foot_links ul li a{font-size: 14px;}
  .banner #carouselExampleIndicators .carousel-inner .carousel-item .banner_inner img{max-height: 360px;}
  .banner #carouselExampleIndicators .carousel-indicators button{margin-right: 15px;}

  /*vfd*/
 .vfd_house_page { padding: 50px 0;}
 .vfd_house_page .vfd_house_inner .vfd_blk2 .content h1 {font-size: 32px;line-height: 34px;}
 .vfd_house_page .vfd_house_inner .vfd_blk4 .quots p {font-size: 17px; padding-left: 65px;background-size: 50px;padding-top: 5px;}
  .vfd_house_page .vfd_house_inner .vfd_blk4 .quots {padding: 30px 0;}

  /*gallery*/
  .gallery_page .gal_top_content h1 { font-size: 30px; line-height: 35px;}
  .gallery_page .gal_top_content p {padding-bottom: 30px;}
  .gallery_page .gal_top_content p{font-size: 15px;}
  .gallery_page {padding: 35px 0;}
  .gallery_page .gallery_main {padding-bottom: 20px;}

 }